### Property

# WebKit2WebExtension DOMHTMLObjectElement:width

unstable since: 4.0

#### Declaration

    property width: utf8 [ read, write ]

#### Description

No description available.

Type: | `gchar*`
Available since: | 4.0

Getter method | `webkit_dom_html_object_element_get_width()`
Setter method | `webkit_dom_html_object_element_set_width()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no